@charset "utf-8";
/* CSS Document */


/**********************************************
 * Common
***********************************************/

html {
	height: 100%;
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, YuGothic, 'Yu Gothic', '游ゴシック体', '游ゴシック', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.6em;

	min-width: 320px;
	height: 100%;

	color: #000;
	background: #FCF8F4;
	word-wrap: break-word;

	-webkit-font-kerning: normal;
	font-kerning: normal;
}

form input:not([type="checkbox"]),
form button,
form textarea,
form select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand {
	display: none;
}

img:not(.text),
svg,
video,
iframe {
	max-width:100%;
	height: auto;
}
svg {
	-ms-transform: translate(0 ,0);
}

address {
	font-style: normal;
}

/***** Lock *****/
.lock {
	/*overflow: hidden;*/
}

/***** Resize *****/
.resize {
	height: auto !important;
	width: 100% !important;
	margin: 0px;
	padding: 0px;
	display: block;
}

/***** Common Link Hover *****/
a {
	text-decoration: none;
	color: inherit;
}

a:not(.no-fade) { transition: all 0.3s ease; }
a:not(.no-fade):hover { opacity: 0.6; }

.pc {
	display: block;
}
.sp {
	display: none;
}

a[href^="tel:"] {
	pointer-events: none;
}

/* Button */
a.button {
	width: auto;
	display: inline-block;
	font-size: 1.4rem;
	text-decoration:none;
	text-align: center;

	color: rgba(32, 158, 162, 1);
	background: transparent;
	border: 1px solid rgba(32, 158, 162, 1);
	background-image: linear-gradient(to right, transparent 50%, rgba(32, 158, 162, 1) 50%);

	padding: .5rem 2.0rem;
	margin-top: 5px;
	margin-bottom: 5px;
	background-size: 200% 100%; 
	transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s,
							color .5s ease 0s,
							background-color .5s ease;
}

a.button:hover{
	color: rgba(255, 255, 255, 1);
	background-color: rgba(32, 158, 162, 1);
	background-position: -100% 100%;
	opacity: 1;
}

a.button.more {
	font-size: 2.0rem;

	padding: 1.5rem;
	color: rgba(0, 0, 0, 1);
	background-color: rgba(255, 255, 255, 1);
	border: 1px solid rgba(32, 158, 162,, 1);
	background-image: linear-gradient(to right, transparent 50%, rgba(32, 158, 162,, 1) 50%);
	border: 0;
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);

	text-align: right;
}

a.button.more:after {
	content: "\f105";
	font-family: FontAwesome;
	margin-left: .5em;
}

a.button.more:hover{
	color: rgba(255, 255, 255, 1);
	background-color: rgba(32, 158, 162, 1);
	background-position: -100% 100%;
	opacity: 1;
}

.button.large {
	width: 100%;
}

.button.middle {
	width: 50%;
}

.notfound {
	text-align: center;
	padding: 30px 15px;
}

/**********************************************
 * Common Layout
***********************************************/
.contentWrapper {
	padding-left: 15px;
	padding-right: 15px;
}

.m-col {
	max-width: 768px;
	margin: 0 auto;
}

/***** PageTop *****/
#pagetopBtn {
	position: fixed;
	bottom: 50px;
	right: 50px;

	width: 55px;
	height: 55px;
	background: #fff;
	border-radius: 25px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);

	z-index: 9000;
}

#pagetopBtn a {
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;

	width: 100%;
	height: 100%;

	position: relative;
}

#pagetopBtn a:after {
	content: "";
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: auto;

	width: 24px;
	height: 24px;
	border-top: 2px solid #333;
	border-left: 2px solid #333;

	transform: rotate(45deg);
}

/***** PageTitle *****/
.pageTitle {
	margin-top: 30px;
	margin-bottom: 40px;
}

.pageInfo {
	line-height: 2em;
	margin-bottom: 30px;
}

/***** ContentTitle *****/
.contentTitleWrap {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;

	color: #333;

	padding: 20px;
	
}

/*
.contentTitleWrap:after {
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	background: #000;
}
*/

.contentTitleWrap .contentTitle {
	font-weight: bold;
	font-size: 2.4rem;
	padding: .5rem 3rem;
	max-width: 768px;
  margin: 0 auto;
  background-color: #e95377;
  color: #FFF;
}

.contentWrapper {
}

/***** RowPageHead *****/
.rowHead {
	padding: .7em 1em;
	/* border-left: 4px solid #209EA2; */
	color: #FFF;
	background-color: #209EA2;
	margin-bottom: 20px;
}

/***** Wrapper *****/
#wrapper {
	background: url(/assets/img/common/bg.jpg),
							linear-gradient(
								to bottom,
								rgba(255, 255, 255, .6),
								rgba(255, 255, 255, 0)
							);
	background-repeat: no-repeat;
	background-position: center 60px;
	background-size: cover;
	background-attachment: fixed;
}

body#page-index #wrapper {
	background-position: center top;
}


/***** FormContent *****/
.formContent input[type="text"],
.formContent input[type="email"]
 {
	display: block;
	width: 100%;
	padding: 10px 15px;
	font-size: 1.4rem;
	border: 1px solid #ccc;
}

.formContent input[type="submit"] {
	width: auto;
	display: inline-block;
	font-size: 1.4rem;
	text-decoration:none;

	color: rgba(32, 158, 162, 1);
	background: transparent;
	border: 1px solid rgba(32, 158, 162, 1);
	background-image: linear-gradient(to right, transparent 50%, rgba(32, 158, 162, 1) 50%);

	padding: .5rem 2.0rem;
	margin-top: 5px;
	margin-bottom: 5px;
	background-size: 200% 100%; 
	transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s,
							color .5s ease 0s,
							background-color .5s ease;
}

.formContent input[type="submit"]:hover {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(32, 158, 162, 1);
	background-position: -100% 100%;
	opacity: 1;
}

/**********************************************
 * Header
***********************************************/
#header {
	width: 100%;
	height: 60px;
	display: flex;

	background: #209EA2;
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);

	color: #fff;

	position: fixed;
	top: 0;
	left: 0;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;

	z-index: 9000;
}

#header .blank {
	flex-grow: 1;
}

#header #headerLogo {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: auto;
	padding: 5px;
	margin-left: 2%;
}

#header #menuBtn {
	width: 18%;
	max-width: 200px;
	height: 60px;

	display: flex;
	justify-content: center;
	align-items: center;

	cursor: pointer;
}

#header #telInfo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	line-height: 1.3em;
	font-size: 1.8rem;
}

#telInfo .phoneBtn {
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 3.2rem;
	font-size: 3.2rem;
	vertical-align: middle;
	padding: 15px;
}

#telInfo .tel-icon:before {
	content: "\f095";
	display: inline-block;
	font-family: FontAwesome;
	margin-right: .4em;
}

#menuBtn .menuWrap {
	display: block;
	width: 40px;
	height: 25px;
	position: relative;
}

#menuBtn .menuWrap span {
	display: block;
	background: #fff;
	width: 40px;
	height: 3px;
	position: absolute;
	left: 0;
}

#menuBtn .menuWrap span:nth-child(1) {
	top: 0;
}
#menuBtn .menuWrap span:nth-child(2) {
	top: 11px;
}
#menuBtn .menuWrap span:nth-child(3) {
	top: 22px;
}

.distance {
	display: block;
	height: 60px;
}

/**********************************************
 * Footer
***********************************************/
#footer {
	width: 100%;
	background: #209EA2;
}

#footer .footerWrap {
	width: 300px;
	margin: 0 auto;
	padding: 30px 10px 80px;
	color: #fff;
	text-align: center;
}

#footer .footerLogo {
	width: 150px;
	margin: 0 auto;
}

#footer .footerInfo {
	font-size: 1.4rem;
	line-height: 1.6em;
	margin: 20px auto;
}

#footer .copyright {
	font-size: 1.4rem;
}

/**********************************************
 * GlobalNavi
***********************************************/
#gNav {
	visibility: hidden;
	width: 100%;

	transition: all .8s ease;
}
#gNav.show {
	visibility: visible;
}

#gNav .navList {
	width: 100%;

	display: flex;
	flex-wrap: wrap;

	max-height: calc(100vh - 60px);

	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

	position: fixed;
	right: -100%;
	top: 60px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index: 9500;

	transition: right .8s ease;

	background: linear-gradient(to bottom, rgba(255, 255, 255, .5) 0%, rgba(255, 255, 255, .5) 100%),url(/assets/img/common/logo_bg.svg);
	background-repeat: no-repeat;
	background-position: center center;
	
	background-size: contain;
}

#gNav .navList.show {
	right: 0;
}

#gNav .navList li {
	width: 50%;
}

#gNav .navList li.info {
	width: 100%;
}

#gNav .navList li.info.txt {
	padding: 15px 30px;
	text-align: center;
}

#gNav .navList li:not(:last-child) {
	border-bottom: 1px solid #ccc;
}

#gNav .navList li.menu:nth-child(2n) {
	border-left: 1px solid #ccc;
}


#gNav .navList li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 15px 30px;
	box-shadow: 0 2px 5px rgba(0,0,0,0);
	transition: .3s ease;
	font-size: 1.8rem;
}

#gNav .navList li a:hover {
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);
}

#gNav .navList li a.fa-phone:before {
	margin-right: .3em;
}

#gNav .overlay {
	visibility: hidden;

	width: 100%;
	height: 100%;

	background: #f7f7f7;

	position: fixed;
	left: 0;
	top: 60px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;

	opacity: 0;
	transition: opacity .8s ease;
	z-index: 9100;
}

#gNav .overlay.show {
	visibility: visible;
	opacity: 1;
}

/*====================
 Menu
====================*/
#menu {
	width: 100%;
}

#menu .menuList {
	display: flex;
}

#menu .menuList li {
	width: 100%;
}

#menu .menuList li:not(:first-child) {
	margin-left: 1px;
}

#menu .menuList li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 15px 15px;
	box-shadow: 0 2px 5px rgba(0,0,0,0);
	transition: .3s ease;
	font-size: 1.4rem;
	background: #dc7372;
	font-weight: bold;
	color: #fff;
}

#menu .menuList li.current a {
	background: #d6baac;
}

#menu .menuList li a:hover {
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);
}

/**********************************************
 * INDEX
***********************************************/

#page-index #index {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

#page-index #index .logo {
	padding: 0 5vw;
}

/*====================
 IndexContent
====================*/
#page-index #index .indexContent {
	position: absolute;
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 20px;
	z-index: 50;
}

#page-index .indexContent .btnArea {
	width: 90%;
	display: flex;
	justify-content: center;
	margin-top: 5vh;
}

#page-index .indexContent .btnArea .enter,
#page-index .indexContent .btnArea .leave {
	padding: 15px;
	font-size: 2.0rem;
	width: 45%;
	max-width: 250px;
}

#page-index .indexContent .btnArea .enter {
	color: rgba(32, 158, 162, 1);
	background-color: rgba(255, 255, 255, 1);
}

#page-index .indexContent .btnArea .enter:hover {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(32, 158, 162, 1);
}

#page-index .indexContent .btnArea .leave {
	margin-left: 5%;
	color: rgba(255, 255, 255, 1);
	background-color: rgba(153, 153, 153, 1);
	border: 1px solid rgba(153, 153, 153, 1);
	background-image: linear-gradient(to right, transparent 50%, rgba(153, 153, 153, 1) 50%);
}

#page-index .indexContent .btnArea .leave:hover {
	color: rgba(153, 153, 153, 1);
	background-color: rgba(255, 255, 255, 1);
	background-image: linear-gradient(to right, transparent 50%, rgba(255, 255, 255, 1) 50%);
}

#page-index .indexContent .notice {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(255, 255, 255, .6);
	padding: 15px;

	margin-top: 5vh;
}

#page-index .indexContent .notice p {
	font-size: 1.2rem;
	line-height: 1.5em;
	margin-left: .8em;
}


/*====================
 BackGround
====================*/
#page-index #index .bg {
	display: flex;
	width: 100%;
	height: 100vh;
}

#page-index .bg .column {
	width: 100%;
	height: 100vh;
}

#page-index .bg .left {
	background: url(/assets/img/index/left.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#page-index .bg .right {
	background: url(/assets/img/index/right.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}


/**********************************************
 * TOP
***********************************************/

#page-top .content {
	margin-bottom: 20px;
	width: 100%;
}

/*====================
 MainVisual
====================*/
#mainVisual {
	width: 100%;
	height: auto;
	text-align: center;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .26),
							-2px 0 2px rgba(0, 0, 0, .2);
}

/*====================
 Twitter
====================*/
#twitter {
	width: 100%;
	height: auto;
	margin-top: 20px;
}


/**********************************************
 * PARTS
***********************************************/

.entry {
	box-shadow: 0 2px 5px rgba(0, 0, 0, .26),
							-2px 0 2px rgba(0, 0, 0, .2);
	background: #fff;

	transition: .6s ease;
}

.entry:hover {
	box-shadow: 0 6px 9px rgba(0, 0, 0, .26),
							-6px 0 6px rgba(0, 0, 0, .2);
}
/*====================
 EventSchedule
====================*/
.eventSchedule .entry {
	width: 100%;
	background: rgba(255, 255, 255, .9);
}

.eventSchedule .entry .article {
	padding: 30px 15px;
}

.eventSchedule .entry .image {
	display: flex;
	justify-content: center;
}

.eventSchedule .entry .image img {
	transition: .3s ease;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.eventSchedule .entry .image img:hover {
	transition: .3s ease;
	box-shadow: 0 5px 8px rgba(0, 0, 0, .26),
							-5px 0 5px rgba(0, 0, 0, .2);
	opacity: 1;
}


/*====================
 ArticleList
====================*/
.articleList .entry {
	width: 100%;
	background: #fff;
}

.articleList .entry:not(:first-child) {
	margin-top: 50px;
}

.articleList .entry .image {
	display: flex;
	justify-content: center;
	margin-bottom: .8em;
}

.articleList .entry .image img {
	width: 150px;
	transition: .3s ease;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.articleList .entry .image img:hover {
	transition: .3s ease;
	box-shadow: 0 5px 8px rgba(0, 0, 0, .26),
							-5px 0 5px rgba(0, 0, 0, .2);
	opacity: 1;
}

.articleList .entry .article {
	padding: 30px;
}

.articleList .article .entryTitle,
.articleList .article .entryDate {
	margin-bottom: .8em;
}

.articleList .article .entryTitle {
	font-weight: bold;
	color: #209EA2;
	font-size: 2.8rem;
	line-height: 1.5;
}

.articleList .article .entryDate {
	font-size: 1.4rem;
}

.articleList .article .eventDate {
	margin-bottom: .8em;
}

.articleList .article .eventDate li {
	margin-bottom: 5px;
}
.articleList .article .eventDate li.txt {
	width: 100%;
	font-size: 1.6rem;
	padding: 3px 0;
	margin-bottom: 0;
}
.articleList .article .eventDate li.date {
	display: inline-block;
	padding: 3px 6px;
	font-size: 1.4rem;
	text-align: center;
	background: #209EA2;
	color: #fff;
	font-weight: bold;

	margin-bottom: 5px;
	margin-left: 3px;
}

/* notfound */
.articleList .entry.notfound {

}


/*====================
 Discount
====================*/
#discount {
	width: 100%;
}

#discount .article {
	position: relative;
}

#discount .article .txtWrap {
	width: 100%;
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	position: absolute;
	top: 0;
	left: 0;
}

#discount .article .txt .title {
	color: #db6d6e;
	font-weight: bold;
	font-size: 4.2rem;
	text-align: center;
	text-shadow:3px 1px 1px #ffffff;
}

#discount .article .txt .note {
	margin-top: 3em;
	background: rgba(255, 255, 255, .8);
	padding: 10px;
}





/*====================
 EventList
====================*/
.eventList .entry {
	display: flex;
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
}

.eventList .entry .image {
	width: 40%;
}

.eventList .entry .image img {
	transition: .3s ease;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.eventList .entry .image img:hover {
	transition: .3s ease;
	box-shadow: 0 2px 5px rgba(0,0,0,0.26)
}

.eventList .entry .article {
	width: 59%;
	flex-grow: 1;
	padding: 15px;
}

.eventList .article .eventTitle,
.eventList .article .entryDate {
	margin-bottom: .8em;
}

.eventList .article .eventTitle {
	font-weight: bold;
}

.eventList .article .eventDate {
	display: inline-flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
}

.eventList .article .eventDate li {
	margin-bottom: 5px;
}
.eventList .article .eventDate li.txt {
	width: 100%;
	font-size: 1.6rem;
	padding: 3px 0;
}
.eventList .article .eventDate li.date {
	display: inline-block;
	padding: 3px 6px;
	font-size: 1.4rem;
	text-align: center;
	background: #eea0a0;
	color: #fff;
	font-weight: bold;

	margin-bottom: 5px;
	margin-left: 3px;
}
/* notfound */
.eventList .entry.notfound {
	
}


/*====================
 CastList
====================*/
.castList {
	display: flex;
	flex-wrap: wrap;
}

.castList .entry {
	width: 48%;
	height: auto;

	background: #fff;
	margin: 0 1% 20px;
}

.castList .image {
	position: relative;
}

.castList .image .newface {
	position: absolute;
	left: 0;
	top: 0;
}

.castList .entry .detail {
	padding: 10px 3%;
	text-align: center;
}

.castList .entry .detail .name {
	font-size: 1.6rem;
}

.castList .entry .detail .size {
	margin-top: .3em;
	font-size: 1.3rem;
}

.castList .notfound {
	width: 100%;
}

/**********************************************
 * CAST
***********************************************/
#page-cast {
	
}


/**********************************************
 * ACCESS
***********************************************/
#page-access .section {
	margin-bottom: 40px;
}

#page-access .accessMap {
	width: 100%;
	height: 400px;
	max-height: 400px;
	position: relative;

	margin-bottom: 30px;
}

#page-access .accessMap .map {
	width: 100%;
	height: 100%;
}

#page-access .accessInfo {
	width: 100%;
	background: #fff;
	padding: 30px 15px;
}

#page-access .accessInfo .subject {
	font-weight: bold;
	font-size: 1.8rem;
}

#page-access .accessInfo .subject:not(:first-child) {
	margin-top: .5em;
}


#page-access .accessInfo > p {
	font-size: 1.5rem;
}


/**********************************************
 * SYSTEM
***********************************************/
#page-system .systemImageWrap {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

#page-system .systemImageWrap .systemImage {
	width: 100%;
}

#page-system .systemImageWrap .systemImage img {
	display: block;
	width: 100%;
}

#page-system .systemContent {
	margin-bottom: 30px;
}


#page-system .systemInfo {
	padding: 30px;
}

#page-system .systemInfo .title {
	font-size: 1.8rem;
}

#page-system .priceList {
	width: 100%;
	padding: 30px 15px;
}

#page-system .priceList th,
#page-system .priceList tr {
	padding: 1vw 0;
}

#page-system .priceList th {
	font-weight: normal;
	text-align: left;
}

#page-system .systemInvoiceInfo {
	text-align: center;
	color: #f00;
	margin-top: 20px;
}
#page-system .systemInvoiceInfo a {
	text-decoration: underline;
}
#page-system .systemInvoiceInfo a:hover {
	text-decoration: none;
}

/**********************************************
 * MAGAZINE
***********************************************/
#page-magazine .entry {
	padding: 30px;
}

#page-magazine .submitArea {
	margin-top: 15px;
	display: flex;
	justify-content: space-around;
}

#page-magazine .submitArea .submit {
	max-width: 250px;
	width: 50%;
	margin: 5px 0;
}

/**********************************************
 * RECRUIT
***********************************************/
#page-recruit .entry {
	padding: 20px 3.5vw;
}

#page-recruit .recruitSection {
	margin-top: 15px;
	margin-bottom: 30px;
}

#page-recruit .recruitPoint {
	display: flex;
	justify-content: space-between;
}

#page-recruit .recruitPoint li {
	width: 32%;
	background: #e95377;
	color: #fff;
	padding: 14px;
}

#page-recruit .recruitPoint li .num {
	font-weight: bold;
	font-size: 1.8rem;

	margin-bottom: .4em;
	padding-bottom: .4em;
	border-bottom: 2px dotted #fff;
}

#page-recruit .recruitPoint li .article {
	font-size: 1.4rem;
}

#page-recruit .recruitList li {
	margin-top: 10px;
	margin-bottom: 10px;
}

#page-recruit .recruitList li:not(:first-child):before {
	content: "";
	display: block;
	margin-top: 25px;
	padding-top: 25px;
	border-top: 2px dotted #209EA2;
}

#page-recruit .recruitList li .label {
	color: #209EA2;
	font-weight: bold;
	font-size: 1.8rem;
	margin-bottom: .8em;
	padding: 0 1vw;
}
#page-recruit .recruitList li .article {
	padding: 0 1vw;
}

/**********************************************
 * PROFILE
***********************************************/
#page-profile .headName {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 3.0rem;
	background-color: rgba(255,255,255,0.6);
	line-height: 1.5;
	padding: 5px;
}

#page-profile .headName .name {
	font-weight: bold;
}
#page-profile .headName .name span {
	font-weight: normal;
	font-size: 1.8rem;
}

#page-profile .headName .size {
	margin-top: .8em;
	font-weight: normal;
	font-size: 1.6rem;
}

#page-profile .section {
	margin-bottom: 40px;
}

#page-profile .profileContent {
	padding: 30px 15px;
}

/*===== Slider =====*/
#page-profile .visualSlider {
}

#page-profile .visualSlider .slideMain {
	width: 560px;
	margin: 0 auto 5px;
	overflow: hidden;
}

#page-profile .visualSlider .slideThumb {
	width: 560px;
	margin: 0 auto;
	overflow: hidden;
}

#page-profile .visualSlider .thumb {
	margin-right: 1px;
}

/*===== ProfileArea =====*/
#page-profile .profileArea .profileDataList {
}

#page-profile .profileArea .profileDataList li {
	margin-top: 20px;
}

#page-profile .profileArea .profileDataList .label:before {
	content: "Q.";
	font-size: 1.8rem;
	margin-right: .3em;
}

/*===== SlickSetting =====*/
#page-profile .slideThumb .slick-slide:not(.slick-current) {
	opacity: .7;
}

/* 2025.05 add visualSpace */
.visualSpace {
	min-height: 300px;
	height: 50dvh;
}
